/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the anytime system.
--------------------------------------------------- */



/* MAIN ELEMENTS 
Main page elements, page layout, links and other common
styles. */
html, body { 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;  
text-align:center;
background-color:#e6eadc;
clear:both;
margin:0 auto; 
}


/* DEFAULT LINKS */
a         {text-decoration:none;color:#708910;}
a:visited {text-decoration:none;}
a:hover   {text-decoration:none;color:#94b31d;}
a img     {border:none;}


/* DEFAULT HEADERS */
h1, h2, h3, h4, h5, h6 {
margin:0px 0px 0px 0px;
}

h1 {font-size:30px;color:#333333;line-height:34px;padding:4px 0 4px 0;}
h2 {font-size:22px;color:#333333;line-height:24px;padding:4px 0 4px 0;}
h3 {font-size:18px;color:#333333;line-height:20px;padding:4px 0 4px 0;}
h4 {font-size:14px;color:#a0aaa0;line-height:16px;padding:4px 0 4px 0;text-transform:uppercase;}
h5 {font-size:13px;color:#333333;line-height:15px;padding:4px 0 4px 0;}
h6 {font-size:12px;color:#333333;line-height:14px;padding:4px 0 4px 0;}



/* OTHER DEFAULT ELEMENTS */
acronym {border:none;}


p {
padding-top:0;
margin-top:0;
}


.clearer {
clear:both;
font-size:0;
line-height:0;
height:0;
padding:0 0 0 0;
margin:0 auto;
}

.divider {
clear:both;
font-size:0;
line-height:0;
height:5px;
padding:0 0 0 0;
margin:0 auto;
margin-top:5px;
border-top:solid #EFEFEF 1px;
}

/* GAPS
Gaps to space elements */
.gap1 {float:left;width:10px;}
.gap2 {float:left;width:20px;}


.img-left {float:left;margin-right:15px;margin-top:4px;margin-bottom:6px;}
.img-right {float:right;margin-left:15px;margin-top:4px;margin-bottom:6px;}

.img-main {display:none;}


/* LIST ELEMENTS
list elements */
ul {
margin-top:6px;
margin-bottom:0;
padding-top:0;
padding-bottom:0;
margin-left:0;
padding-left:0;
}
	li {
	font-size:13px;
	font-weight:normal;
	line-height:18px;
	list-style:none;
	margin-top:0;
	padding-top:0;
	padding-bottom:5px;
	margin-left:0;
	padding-left:20px;
	background-image:url(../images/point.gif);
	background-position:3px 4px;
	background-repeat:no-repeat;
	}




/* STANDARD PAGE ELEMENTS 
Standard page elements for laying out the main content of a website. */
#container {
width:940px;
text-align:left;
background-color:#ffffff;
margin:0 auto;
margin-left:auto;
margin-right:auto;
padding:0 0 0 0;
border:none;
}

	/* MAIN HEADER */
	#header {
	height:28px;
	padding:13px 25px 0 0;
	text-align:right;
	color:#a5b57c;
	background-color:#e6eadc;
	background-image:url(../images/header_bg.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	}
	
		#header a {color:#739c07;}
		#header a:hover {color:#516a11;}
		
		
	#title {
	height:37px;
	background-color:#313431;
	background-image:url(../images/title_bg.gif);
	background-position:left;
	background-repeat:no-repeat;
	}
		
		
		
	/* MAIN FLASH/BANNER */
	#flash {
	height:70px;
	background-color:#CCCCCC;
	}
		
		
		
	/* MAIN NAVIGATION */
	#navigation {
	height:34px;
	padding-top:12px;
	padding-left:11px;
	background-color:#455902;
	background-image:url(../images/nav_bg.gif);
	background-position:left;
	background-repeat:no-repeat;
	}
	
		#navigation a {
		float:left;
		line-height:21px;
		display:inline-block;
		color:#f4ff7c;
		padding-left:8px;
		margin-left:8px;
		background-image:url(../images/nav_sprite.gif);
		background-position:0 -100px;
		background-repeat:no-repeat;
		}
		
		#navigation a strong {
		padding-right:8px;
		display:inline-block;
		line-height:21px;
		font-weight:normal;
		background-image:url(../images/nav_sprite.gif);
		background-position:0 -100px;
		background-repeat:no-repeat;
		}
		
		#navigation a:hover, #navigation .on {
		background-position:left;
		}
		
		#navigation a:hover strong, #navigation .on strong {
		background-position:right;
		cursor:pointer;
		}
		
		
		
	#intro {
	font-size:14px;
	line-height:24px;
	color:#ffffff;
	font-weight:bold;
	padding:18px 25px 18px 25px;
	background-color:#87a911;
	background-image:url(../images/intro_bg.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	}
		#intro img {
		vertical-align:middle;
		}
		
		#intro h1 {
		color:#ffffff;
		font-size:18px;
		line-height:18px;
		}
		
		#intro h3 {
		color:#cde871;
		font-size:14px;
		line-height:14px;
		padding-top:0px;
		}
		
		#intro a {color:#cde871;}
		#intro a:hover {color:#ffffff;}
		
	
	
	/* MAIN CONTENT */
	#main {
	padding:25px;
	line-height:18px;
	background-image:url(../images/main_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	}
	
		 #main .main-left {
		 float:left;
		 width:300px;
		 }
		 
		 #main .main-right {
		 float:right;
		 width:550px;
		 padding-left:20px;
		 border-left:solid #d0d0d0 1px;
		 }
		 
		 
		 #main .home-left {
		 float:left;
		 width:195px;
		 }
		 	#main .home-left b, #main .home-left strong {
			color:#106f9b;
			}
		 
		 #main .home-right {
		 float:right;
		 width:660px;
		 }
		 
		 	#main .home-right .inner-text {
			padding:25px 7px 0 7px;
			}
				.home-right .inner-text .inner-column {
				float:left;
				width:250px;
				margin-right:15px;
				}
				
				#main .home-right .inner-text li {
				padding-left:16px;
				background-image:url(../images/point2.gif);
				background-position:3px 6px;
				}
	
	
	#base {
	height:38px;
	background-color:#e6eadc;
	background-image:url(../images/base_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
	}
	
	
	/* MAIN FOOTER */
	#footer {
	color:#7d8b58;
	text-align:left;
	background-color:#313431;
	background-image:url(../images/footer_bg.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	}
	
		#footer .footer-left {
		float:left;
		width:300px;
		padding:10px 0 20px 25px;
		}
			#footer .footer-left b, #footer .footer-left strong {color:#61800e;}
		
		#footer .footer-right {
		float:right;
		width:400px;
		text-align:right;
		padding:18px 25px 0 0;
		font-size:11px;
		}
	
		#footer a {color:#cdf25c;}
		#footer a:hover {color:#ecfbbd;}
		
		




/* COMMON PAGE STYLES
Common page (ie. contact page) styles. */

/* PRODUCT PAGES */
.product-holder {display:block;}
	.product-holder .image {
	float:left;
	margin-right:16px;
	padding-top:4px;
	}
	
.product-feature {
padding:6px;
border:solid #d0d0d0 1px;
}
	.product-feature .product-item {
	float:left;
	width:206px;
	margin-right:8px;
	}
	.product-feature .image {
	float:left;
	margin-right:8px;
	}
	.product-feature .product-line {
	float:left;
	width:1px;
	font-size:0;
	line-height:0;
	height:80px;
	padding:0 0 0 0;
	margin:0 auto;
	margin-right:8px;
	border-left:solid #e5e5e5 1px;
	}




/* NEWS PAGES */
.news-holder {display:block;}
	.news-holder .news-item {display:block;margin-bottom:10px;}
		.news-holder .news-item .image {
		float:left;
		margin-right:10px;
		overflow:hidden;
		}
	.news-holder .news-detail {display:block;}
		.news-holder .news-detail .image {
		float:right;
		margin-left:10px;
		margin-bottom:10px;
		}
	.news-holder .date {font-size:11px;color:#666666;}
	.news-holder .base {font-size:11px;}
	
	
	

/* PHOTO GALLERY PAGES */	
.gallery-holder {display:block;}
	.gallery-holder .gallery-item {
	float:left;
	width:140px;
	text-align:center;
	}
		.gallery-holder .gallery-item .image {
		width:140px;
		height:140px;
		margin-bottom:5px;
		overflow:hidden;
		}
		
.photo-holder {
display:block;
text-align:center;
}
		
		
		
/* STAFF PAGES */	
.staff-holder {display:block;}
	.staff-holder .staff-cat {display:block;}
		.staff-holder .staff-member {
		float:left;
		width:120px;
		text-align:center;
		}
		.staff-holder .staff-member .image {
		width:120px;
		height:100px;
		margin-bottom:5px;
		overflow:hidden;
		}
		
		
		
		
/* TESTIMONIALS PAGES */	
.testimonial-holder {display:block;}
	.testimonial-item {display:block;margin-bottom:18px;}
	.testimonial-holder .th-person {font-weight:bold;}
	



/* FAQS PAGES */
.faq-holder {display:block;}
	.faq-item {display:block;margin-top:8px;margin-bottom:10px;padding:0 25px 0 25px;}




/* LINKS PAGES */
.links-holder {display:block;}
		
		
		
		
		
/* NEXT PREVIOUS PAGES */		
.nextprev {float:right;}
	.nextprev .num {
	color:#333333;
	background-color:#E0E0E0;
	padding:0 4px 0 4px;
	margin-left:3px;
	}
	.nextprev .cur {
	font-weight:bold;
	background-color:#B5B5B5;
	}
	.nextprev .np {
	color:#ffffff;
	background-color:#000000;
	padding:0 4px 0 4px;
	margin-left:3px;
	}
	.nextprev .se {
	color:#A0A0A0;
	background-color:#F3F3F3;
	}
	.nextprev a:hover {
	text-decoration:none;
	color:#CCCCCC;
	background-color:#000000;
	}






#wishlist-items, .message-box {
padding:6px;
border:solid #d0d0d0 1px;
}


	
	
	
	
/* MAIN FORM */
form {
margin:0 auto; 
padding:0 0 0 0;
}
			
	.req {
	color:#87a911;
	font-weight:bold;
	font-size:12px;
	}

	form .label {
	clear:both;
	float:left;
	width:140px;
	height:25px;
	font-size:11px;
	font-weight:bold;
	color:#353535;
	line-height:20px;
	text-align:right;
	margin-right:10px;
	margin-bottom:4px;
	}
	
	form .input {
	float:left;
	width:240px;
	height:25px;
	}
		form .input input {
		font-size:12px;
		width:200px;
		}
		
	form .select {
	float:left;
	width:240px;
	height:25px;
	}
		form .select select {
		font-size:12px;
		width:205px;
		}
	
	form .textarea {
	float:left;
	font-size:11px;
	width:240px;
	height:93px;
	}
		form .textarea textarea {
		font-size:12px;
		width:200px;
		height:80px;
		}
		form .textarea img {
		padding-top:3px;
		}
	
	form .button {
	margin-top:2px;
	padding-left:150px;
	padding-bottom:5px;
	}


.form-under {font-size:11px;color:#666666;}
